# $EPIC: servernum,v 1.3 2001/06/26 22:32:20 jnelson Exp $
Synopsis:
   $servnum(<server name>)

Technical:
   * If the <server name> argument is omitted, the current server's name is
     taken as the default value.
   * The return value is the server refnum corresponding to <server name>.
   * <server name> may either be "our" name for the server or "its" name
     for the server.
   * If <server name> is not a recognized server name, -1 is returned.

Returns:
   The server refnum for <server name>, or -1 if <server name> is unknown.

See Also:
   server(1); servername(6); winserv(6); servports(6)

